package com.engine.kq.service;

import weaver.hrm.User;

import javax.servlet.http.HttpServletRequest;
import java.util.Map;

public interface KQBalanceDetailService {

    /**
     * 获取右键菜单
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> getRightMenu(Map<String, Object> params, User user);

    /**
     * 获取查询结果列表
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> getSearchList(Map<String, Object> params, User user);

    /**
     * 获取编辑时的表单
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> getBalanceForm(Map<String, Object> params, User user);

    /**
     * 编辑
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> editBalance(Map<String, Object> params, User user);

    /**
     * 删除
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> deleteBalance(Map<String, Object> params, User user);
}
