package com.engine.kq.wfset.attendance.domain;

/**
 * 流程基本信息
 * <p>Generated from 长东设计 www.mfstyle.cn</p> 
 * 
 * @author wcd
 * @version 1.0 2015-09-10
 */
public class WorkflowBase {

	//id
	private Integer id;
	//工作流名称
	private String workflowname;
	//工作流描述
	private String workflowdesc;
	//工作流种类
	private Integer workflowtype;
	//安全级别
	private String securelevel;
	//表单或单据ID
	private Integer formid;
	//创建人
	private Integer userid;
	//单据或表单
	private String isbill;
	//是否为门户工作流
	private Integer iscust;
	//工作流帮助文档ID
	private Integer helpdocid;
	//是否有效
	private String isvalid;
	//是否需要编号
	private String needmark;
	//是否短信提醒
	private Integer messagetype;
	//是否批量提交
	private Integer multisubmit;
	//是否默认说明
	private Integer defaultname;
	//附件上传目录名称
	private String docpath;
	//分部id
	private Integer subcompanyid;
	//是否邮件提醒
	private Integer mailmessagetype;
	//是否跟随文档关联人赋权
	private Integer docrightbyoperator;
	//附件上传目录id
	private String doccategory;
	//是否为流程模板
	private String istemplate;
	//流程引用模板id
	private Integer templateid;
	//catelogType
	private Integer catelogtype;
	//selectedCateLog
	private Integer selectedcatelog;
	//docRightByHrmResource
	private Integer docrightbyhrmresource;
	//是否需要提交确认
	private String needaffirmance;
	//是否允许已办及办结事宜转发
	private String isremarks;
	//isannexUpload
	private String isannexupload;
	//annexdoccategory
	private String annexdoccategory;
	//1：是，0或其它：否。该字段目前为鄂尔多斯数据中心专用
	private String isshowonreportinput;
	//titleFieldId
	private Integer titlefieldid;
	//keywordFieldId
	private Integer keywordfieldid;
	//提交流程后是否显示流程图
	private String isshowchart;
	//流程审批意见显示顺序
	private String orderbytype;
	//是否触发不同流程
	private String istridiffworkflow;
	//是否记录表单修改日志
	private String ismodifylog;
	//是否保留正文版本
	private String ifversion;
	//wfdocpath
	private String wfdocpath;
	//wfdocowner
	private String wfdocowner;
	//isEdit
	private String isedit;
	//editor
	private Integer editor;
	//editdate
	private String editdate;
	//edittime
	private String edittime;
	//退回创建节点是否可删除 1：是；0或其它：否
	private String showdelbuttonbyreject;
	//是否显示上传附件tab 1：是；其它：否
	private String showuploadtab;
	//是否允许签字意见关联文档 1：是；其它：否
	private String issigndoc;
	//是否显示相关文档TAB 1：是；其它：否
	private String showdoctab;
	//是否允许签字意见关联流程 1：是；其它：否
	private String issignworkflow;
	//showWorkflowTab
	private String showworkflowtab;
	//是否允许删除附件 1：允许 其它：不允许
	private String candelacc;
	//是否允许转发人设置被转发人权限 1：允许 其它：不允许
	private String isforwardrights;
	//新建时是否可导入流程 1：允许
	private String isimportwf;
	//退回是否提醒 1：是
	private String isrejectremind;
	//退回人是否可设置提醒节点 1：是
	private String ischangrejectnode;
	//流程存为文档的文档所有者取值类型 1，指定人 2，取流程表单字段的值
	private Integer wfdocownertype;
	//流程存为文档的文档所有者，如果取值与流程表单字段的值，指定字段ID
	private Integer wfdocownerfieldid;
	private String newdocpath;
	//keepsign
	private Integer keepsign;
	//secCategoryId
	private Integer seccategoryid;
	//自定义页面
	private String custompage;
	//相关流程意见不显示（1，不显示）
	private Integer issignview;
	//是否允许回退到任意节点
	private String isselectrejectnode;
	//forbidAttDownload
	private Integer forbidattdownload;
	//isImportDetail
	private String isimportdetail;
	//是否特批件（1、是，其他为否）
	private String specialapproval;
	//特批件次数
	private Integer frequency;
	//特批件周期 1、周 2、月 3、季度 4、半年5、年
	private String cycle;
	//不需要同步的字段列表
	private String nosynfields;
	//是否需要在删除文档的同时删除相关的附件,包括签字意见中的附件
	private String isneeddelacc;
	//SAPSource
	private String sapsource;
	//isfnacontrol
	private String isfnacontrol;
	//fnanodeid
	private String fnanodeid;
	//fnadepartmentid
	private String fnadepartmentid;
	//smsAlertsType
	private String smsalertstype;
	//isSaveCheckForm
	private String issavecheckform;
	//archiveNoMsgAlert
	private String archivenomsgalert;
	//archiveNoMailAlert
	private String archivenomailalert;
	//isfnabudgetwf
	private String isfnabudgetwf;
	//forwardReceiveDef
	private String forwardreceivedef;
	//isWorkflowDoc
	private Integer isworkflowdoc;
	//officalType
	private Integer officaltype;
	//version
	private Integer version;
	//activeVersionID
	private Integer activeversionid;
	//versionDescription
	private String versiondescription;
	//VersionCreater
	private Integer versioncreater;
	//dsporder
	private Integer dsporder;
	//fieldNotImport
	private String fieldnotimport;
	//isfree
	private String isfree;
	//ecology_pinyin_search
	private String ecologyPinyinSearch;
	//chatsType
	private Integer chatstype;
	//chatsAlertType
	private Integer chatsalerttype;
	//notRemindifArchived
	private Integer notremindifarchived;
	//自定义页面4Emoble
	private String custompage4emoble;
	//isupdatetitle
	private Integer isupdatetitle;
	//isshared
	private String isshared;
	//ForwardingSMSalerts
	private String forwardingsmsalerts;
	//isoverrb
	private String isoverrb;
	//isoveriv
	private String isoveriv;
	
	public WorkflowBase() {
		this(true);
	}

	public WorkflowBase(boolean arg) {
		if(arg) init();
	}

	public void init() {
		this.id = 0;
		this.workflowname = "";
		this.workflowdesc = "";
		this.workflowtype = 0;
		this.securelevel = "";
		this.formid = 0;
		this.userid = 0;
		this.isbill = "";
		this.iscust = 0;
		this.helpdocid = 0;
		this.isvalid = "";
		this.needmark = "";
		this.messagetype = 0;
		this.multisubmit = 0;
		this.defaultname = 0;
		this.docpath = "";
		this.subcompanyid = 0;
		this.mailmessagetype = 0;
		this.docrightbyoperator = 0;
		this.doccategory = "";
		this.istemplate = "";
		this.templateid = 0;
		this.catelogtype = 0;
		this.selectedcatelog = 0;
		this.docrightbyhrmresource = 0;
		this.needaffirmance = "";
		this.isremarks = "";
		this.isannexupload = "";
		this.annexdoccategory = "";
		this.isshowonreportinput = "";
		this.titlefieldid = 0;
		this.keywordfieldid = 0;
		this.isshowchart = "";
		this.orderbytype = "";
		this.istridiffworkflow = "";
		this.ismodifylog = "";
		this.ifversion = "";
		this.wfdocpath = "";
		this.wfdocowner = "";
		this.isedit = "";
		this.editor = 0;
		this.editdate = "";
		this.edittime = "";
		this.showdelbuttonbyreject = "";
		this.showuploadtab = "";
		this.issigndoc = "";
		this.showdoctab = "";
		this.issignworkflow = "";
		this.showworkflowtab = "";
		this.candelacc = "";
		this.isforwardrights = "";
		this.isimportwf = "";
		this.isrejectremind = "";
		this.ischangrejectnode = "";
		this.wfdocownertype = 0;
		this.wfdocownerfieldid = 0;
		this.newdocpath = "";
		this.keepsign = 0;
		this.seccategoryid = 0;
		this.custompage = "";
		this.issignview = 0;
		this.isselectrejectnode = "";
		this.forbidattdownload = 0;
		this.isimportdetail = "";
		this.specialapproval = "";
		this.frequency = 0;
		this.cycle = "";
		this.nosynfields = "";
		this.isneeddelacc = "";
		this.sapsource = "";
		this.isfnacontrol = "";
		this.fnanodeid = "";
		this.fnadepartmentid = "";
		this.smsalertstype = "";
		this.issavecheckform = "";
		this.archivenomsgalert = "";
		this.archivenomailalert = "";
		this.isfnabudgetwf = "";
		this.forwardreceivedef = "";
		this.isworkflowdoc = 0;
		this.officaltype = 0;
		this.version = 0;
		this.activeversionid = 0;
		this.versiondescription = "";
		this.versioncreater = 0;
		this.dsporder = 0;
		this.fieldnotimport = "";
		this.isfree = "";
		this.ecologyPinyinSearch = "";
		this.chatstype = 0;
		this.chatsalerttype = 0;
		this.notremindifarchived = 0;
		this.custompage4emoble = "";
		this.isupdatetitle = 0;
		this.isshared = "";
		this.forwardingsmsalerts = "";
		this.isoverrb = "";
		this.isoveriv = "";
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public Integer getId() {
		return id;
	}

	public void setWorkflowname(String workflowname) {
		this.workflowname = workflowname;
	}

	public String getWorkflowname() {
		return workflowname;
	}

	public void setWorkflowdesc(String workflowdesc) {
		this.workflowdesc = workflowdesc;
	}

	public String getWorkflowdesc() {
		return workflowdesc;
	}

	public void setWorkflowtype(Integer workflowtype) {
		this.workflowtype = workflowtype;
	}

	public Integer getWorkflowtype() {
		return workflowtype;
	}

	public void setSecurelevel(String securelevel) {
		this.securelevel = securelevel;
	}

	public String getSecurelevel() {
		return securelevel;
	}

	public void setFormid(Integer formid) {
		this.formid = formid;
	}

	public Integer getFormid() {
		return formid;
	}

	public void setUserid(Integer userid) {
		this.userid = userid;
	}

	public Integer getUserid() {
		return userid;
	}

	public void setIsbill(String isbill) {
		this.isbill = isbill;
	}

	public String getIsbill() {
		return isbill;
	}

	public void setIscust(Integer iscust) {
		this.iscust = iscust;
	}

	public Integer getIscust() {
		return iscust;
	}

	public void setHelpdocid(Integer helpdocid) {
		this.helpdocid = helpdocid;
	}

	public Integer getHelpdocid() {
		return helpdocid;
	}

	public void setIsvalid(String isvalid) {
		this.isvalid = isvalid;
	}

	public String getIsvalid() {
		return isvalid;
	}

	public void setNeedmark(String needmark) {
		this.needmark = needmark;
	}

	public String getNeedmark() {
		return needmark;
	}

	public void setMessagetype(Integer messagetype) {
		this.messagetype = messagetype;
	}

	public Integer getMessagetype() {
		return messagetype;
	}

	public void setMultisubmit(Integer multisubmit) {
		this.multisubmit = multisubmit;
	}

	public Integer getMultisubmit() {
		return multisubmit;
	}

	public void setDefaultname(Integer defaultname) {
		this.defaultname = defaultname;
	}

	public Integer getDefaultname() {
		return defaultname;
	}

	public void setDocpath(String docpath) {
		this.docpath = docpath;
	}

	public String getDocpath() {
		return docpath;
	}

	public void setSubcompanyid(Integer subcompanyid) {
		this.subcompanyid = subcompanyid;
	}

	public Integer getSubcompanyid() {
		return subcompanyid;
	}

	public void setMailmessagetype(Integer mailmessagetype) {
		this.mailmessagetype = mailmessagetype;
	}

	public Integer getMailmessagetype() {
		return mailmessagetype;
	}

	public void setDocrightbyoperator(Integer docrightbyoperator) {
		this.docrightbyoperator = docrightbyoperator;
	}

	public Integer getDocrightbyoperator() {
		return docrightbyoperator;
	}

	public void setDoccategory(String doccategory) {
		this.doccategory = doccategory;
	}

	public String getDoccategory() {
		return doccategory;
	}

	public void setIstemplate(String istemplate) {
		this.istemplate = istemplate;
	}

	public String getIstemplate() {
		return istemplate;
	}

	public void setTemplateid(Integer templateid) {
		this.templateid = templateid;
	}

	public Integer getTemplateid() {
		return templateid;
	}

	public void setCatelogtype(Integer catelogtype) {
		this.catelogtype = catelogtype;
	}

	public Integer getCatelogtype() {
		return catelogtype;
	}

	public void setSelectedcatelog(Integer selectedcatelog) {
		this.selectedcatelog = selectedcatelog;
	}

	public Integer getSelectedcatelog() {
		return selectedcatelog;
	}

	public void setDocrightbyhrmresource(Integer docrightbyhrmresource) {
		this.docrightbyhrmresource = docrightbyhrmresource;
	}

	public Integer getDocrightbyhrmresource() {
		return docrightbyhrmresource;
	}

	public void setNeedaffirmance(String needaffirmance) {
		this.needaffirmance = needaffirmance;
	}

	public String getNeedaffirmance() {
		return needaffirmance;
	}

	public void setIsremarks(String isremarks) {
		this.isremarks = isremarks;
	}

	public String getIsremarks() {
		return isremarks;
	}

	public void setIsannexupload(String isannexupload) {
		this.isannexupload = isannexupload;
	}

	public String getIsannexupload() {
		return isannexupload;
	}

	public void setAnnexdoccategory(String annexdoccategory) {
		this.annexdoccategory = annexdoccategory;
	}

	public String getAnnexdoccategory() {
		return annexdoccategory;
	}

	public void setIsshowonreportinput(String isshowonreportinput) {
		this.isshowonreportinput = isshowonreportinput;
	}

	public String getIsshowonreportinput() {
		return isshowonreportinput;
	}

	public void setTitlefieldid(Integer titlefieldid) {
		this.titlefieldid = titlefieldid;
	}

	public Integer getTitlefieldid() {
		return titlefieldid;
	}

	public void setKeywordfieldid(Integer keywordfieldid) {
		this.keywordfieldid = keywordfieldid;
	}

	public Integer getKeywordfieldid() {
		return keywordfieldid;
	}

	public void setIsshowchart(String isshowchart) {
		this.isshowchart = isshowchart;
	}

	public String getIsshowchart() {
		return isshowchart;
	}

	public void setOrderbytype(String orderbytype) {
		this.orderbytype = orderbytype;
	}

	public String getOrderbytype() {
		return orderbytype;
	}

	public void setIstridiffworkflow(String istridiffworkflow) {
		this.istridiffworkflow = istridiffworkflow;
	}

	public String getIstridiffworkflow() {
		return istridiffworkflow;
	}

	public void setIsmodifylog(String ismodifylog) {
		this.ismodifylog = ismodifylog;
	}

	public String getIsmodifylog() {
		return ismodifylog;
	}

	public void setIfversion(String ifversion) {
		this.ifversion = ifversion;
	}

	public String getIfversion() {
		return ifversion;
	}

	public void setWfdocpath(String wfdocpath) {
		this.wfdocpath = wfdocpath;
	}

	public String getWfdocpath() {
		return wfdocpath;
	}

	public void setWfdocowner(String wfdocowner) {
		this.wfdocowner = wfdocowner;
	}

	public String getWfdocowner() {
		return wfdocowner;
	}

	public void setIsedit(String isedit) {
		this.isedit = isedit;
	}

	public String getIsedit() {
		return isedit;
	}

	public void setEditor(Integer editor) {
		this.editor = editor;
	}

	public Integer getEditor() {
		return editor;
	}

	public void setEditdate(String editdate) {
		this.editdate = editdate;
	}

	public String getEditdate() {
		return editdate;
	}

	public void setEdittime(String edittime) {
		this.edittime = edittime;
	}

	public String getEdittime() {
		return edittime;
	}

	public void setShowdelbuttonbyreject(String showdelbuttonbyreject) {
		this.showdelbuttonbyreject = showdelbuttonbyreject;
	}

	public String getShowdelbuttonbyreject() {
		return showdelbuttonbyreject;
	}

	public void setShowuploadtab(String showuploadtab) {
		this.showuploadtab = showuploadtab;
	}

	public String getShowuploadtab() {
		return showuploadtab;
	}

	public void setIssigndoc(String issigndoc) {
		this.issigndoc = issigndoc;
	}

	public String getIssigndoc() {
		return issigndoc;
	}

	public void setShowdoctab(String showdoctab) {
		this.showdoctab = showdoctab;
	}

	public String getShowdoctab() {
		return showdoctab;
	}

	public void setIssignworkflow(String issignworkflow) {
		this.issignworkflow = issignworkflow;
	}

	public String getIssignworkflow() {
		return issignworkflow;
	}

	public void setShowworkflowtab(String showworkflowtab) {
		this.showworkflowtab = showworkflowtab;
	}

	public String getShowworkflowtab() {
		return showworkflowtab;
	}

	public void setCandelacc(String candelacc) {
		this.candelacc = candelacc;
	}

	public String getCandelacc() {
		return candelacc;
	}

	public void setIsforwardrights(String isforwardrights) {
		this.isforwardrights = isforwardrights;
	}

	public String getIsforwardrights() {
		return isforwardrights;
	}

	public void setIsimportwf(String isimportwf) {
		this.isimportwf = isimportwf;
	}

	public String getIsimportwf() {
		return isimportwf;
	}

	public void setIsrejectremind(String isrejectremind) {
		this.isrejectremind = isrejectremind;
	}

	public String getIsrejectremind() {
		return isrejectremind;
	}

	public void setIschangrejectnode(String ischangrejectnode) {
		this.ischangrejectnode = ischangrejectnode;
	}

	public String getIschangrejectnode() {
		return ischangrejectnode;
	}

	public void setWfdocownertype(Integer wfdocownertype) {
		this.wfdocownertype = wfdocownertype;
	}

	public Integer getWfdocownertype() {
		return wfdocownertype;
	}

	public void setWfdocownerfieldid(Integer wfdocownerfieldid) {
		this.wfdocownerfieldid = wfdocownerfieldid;
	}

	public Integer getWfdocownerfieldid() {
		return wfdocownerfieldid;
	}

	public void setNewdocpath(String newdocpath) {
		this.newdocpath = newdocpath;
	}

	public String getNewdocpath() {
		return newdocpath;
	}

	public void setKeepsign(Integer keepsign) {
		this.keepsign = keepsign;
	}

	public Integer getKeepsign() {
		return keepsign;
	}

	public void setSeccategoryid(Integer seccategoryid) {
		this.seccategoryid = seccategoryid;
	}

	public Integer getSeccategoryid() {
		return seccategoryid;
	}

	public void setCustompage(String custompage) {
		this.custompage = custompage;
	}

	public String getCustompage() {
		return custompage;
	}

	public void setIssignview(Integer issignview) {
		this.issignview = issignview;
	}

	public Integer getIssignview() {
		return issignview;
	}

	public void setIsselectrejectnode(String isselectrejectnode) {
		this.isselectrejectnode = isselectrejectnode;
	}

	public String getIsselectrejectnode() {
		return isselectrejectnode;
	}

	public void setForbidattdownload(Integer forbidattdownload) {
		this.forbidattdownload = forbidattdownload;
	}

	public Integer getForbidattdownload() {
		return forbidattdownload;
	}

	public void setIsimportdetail(String isimportdetail) {
		this.isimportdetail = isimportdetail;
	}

	public String getIsimportdetail() {
		return isimportdetail;
	}

	public void setSpecialapproval(String specialapproval) {
		this.specialapproval = specialapproval;
	}

	public String getSpecialapproval() {
		return specialapproval;
	}

	public void setFrequency(Integer frequency) {
		this.frequency = frequency;
	}

	public Integer getFrequency() {
		return frequency;
	}

	public void setCycle(String cycle) {
		this.cycle = cycle;
	}

	public String getCycle() {
		return cycle;
	}

	public void setNosynfields(String nosynfields) {
		this.nosynfields = nosynfields;
	}

	public String getNosynfields() {
		return nosynfields;
	}

	public void setIsneeddelacc(String isneeddelacc) {
		this.isneeddelacc = isneeddelacc;
	}

	public String getIsneeddelacc() {
		return isneeddelacc;
	}

	public void setSapsource(String sapsource) {
		this.sapsource = sapsource;
	}

	public String getSapsource() {
		return sapsource;
	}

	public void setIsfnacontrol(String isfnacontrol) {
		this.isfnacontrol = isfnacontrol;
	}

	public String getIsfnacontrol() {
		return isfnacontrol;
	}

	public void setFnanodeid(String fnanodeid) {
		this.fnanodeid = fnanodeid;
	}

	public String getFnanodeid() {
		return fnanodeid;
	}

	public void setFnadepartmentid(String fnadepartmentid) {
		this.fnadepartmentid = fnadepartmentid;
	}

	public String getFnadepartmentid() {
		return fnadepartmentid;
	}

	public void setSmsalertstype(String smsalertstype) {
		this.smsalertstype = smsalertstype;
	}

	public String getSmsalertstype() {
		return smsalertstype;
	}

	public void setIssavecheckform(String issavecheckform) {
		this.issavecheckform = issavecheckform;
	}

	public String getIssavecheckform() {
		return issavecheckform;
	}

	public void setArchivenomsgalert(String archivenomsgalert) {
		this.archivenomsgalert = archivenomsgalert;
	}

	public String getArchivenomsgalert() {
		return archivenomsgalert;
	}

	public void setArchivenomailalert(String archivenomailalert) {
		this.archivenomailalert = archivenomailalert;
	}

	public String getArchivenomailalert() {
		return archivenomailalert;
	}

	public void setIsfnabudgetwf(String isfnabudgetwf) {
		this.isfnabudgetwf = isfnabudgetwf;
	}

	public String getIsfnabudgetwf() {
		return isfnabudgetwf;
	}

	public void setForwardreceivedef(String forwardreceivedef) {
		this.forwardreceivedef = forwardreceivedef;
	}

	public String getForwardreceivedef() {
		return forwardreceivedef;
	}

	public void setIsworkflowdoc(Integer isworkflowdoc) {
		this.isworkflowdoc = isworkflowdoc;
	}

	public Integer getIsworkflowdoc() {
		return isworkflowdoc;
	}

	public void setOfficaltype(Integer officaltype) {
		this.officaltype = officaltype;
	}

	public Integer getOfficaltype() {
		return officaltype;
	}

	public void setVersion(Integer version) {
		this.version = version;
	}

	public Integer getVersion() {
		return version;
	}

	public void setActiveversionid(Integer activeversionid) {
		this.activeversionid = activeversionid;
	}

	public Integer getActiveversionid() {
		return activeversionid;
	}

	public void setVersiondescription(String versiondescription) {
		this.versiondescription = versiondescription;
	}

	public String getVersiondescription() {
		return versiondescription;
	}

	public void setVersioncreater(Integer versioncreater) {
		this.versioncreater = versioncreater;
	}

	public Integer getVersioncreater() {
		return versioncreater;
	}

	public void setDsporder(Integer dsporder) {
		this.dsporder = dsporder;
	}

	public Integer getDsporder() {
		return dsporder;
	}

	public void setFieldnotimport(String fieldnotimport) {
		this.fieldnotimport = fieldnotimport;
	}

	public String getFieldnotimport() {
		return fieldnotimport;
	}

	public void setIsfree(String isfree) {
		this.isfree = isfree;
	}

	public String getIsfree() {
		return isfree;
	}

	public void setEcologyPinyinSearch(String ecologyPinyinSearch) {
		this.ecologyPinyinSearch = ecologyPinyinSearch;
	}

	public String getEcologyPinyinSearch() {
		return ecologyPinyinSearch;
	}

	public void setChatstype(Integer chatstype) {
		this.chatstype = chatstype;
	}

	public Integer getChatstype() {
		return chatstype;
	}

	public void setChatsalerttype(Integer chatsalerttype) {
		this.chatsalerttype = chatsalerttype;
	}

	public Integer getChatsalerttype() {
		return chatsalerttype;
	}

	public void setNotremindifarchived(Integer notremindifarchived) {
		this.notremindifarchived = notremindifarchived;
	}

	public Integer getNotremindifarchived() {
		return notremindifarchived;
	}

	public void setCustompage4emoble(String custompage4emoble) {
		this.custompage4emoble = custompage4emoble;
	}

	public String getCustompage4emoble() {
		return custompage4emoble;
	}

	public void setIsupdatetitle(Integer isupdatetitle) {
		this.isupdatetitle = isupdatetitle;
	}

	public Integer getIsupdatetitle() {
		return isupdatetitle;
	}

	public void setIsshared(String isshared) {
		this.isshared = isshared;
	}

	public String getIsshared() {
		return isshared;
	}

	public void setForwardingsmsalerts(String forwardingsmsalerts) {
		this.forwardingsmsalerts = forwardingsmsalerts;
	}

	public String getForwardingsmsalerts() {
		return forwardingsmsalerts;
	}

	public void setIsoverrb(String isoverrb) {
		this.isoverrb = isoverrb;
	}

	public String getIsoverrb() {
		return isoverrb;
	}

	public void setIsoveriv(String isoveriv) {
		this.isoveriv = isoveriv;
	}

	public String getIsoveriv() {
		return isoveriv;
	}

}
