package com.engine.kq.wfset.util;

public class SplitSelectSet {

  /**
   * 半天规则下拉框对应的上午开始时间
   */
  public static String forenoon_start = "08:00";

  /**
   * 半天规则下拉框对应的上午结束时间
   */
  public static String forenoon_end = "13:00";

  /**
   * 半天规则下拉框对应的下午午开始时间
   */
  public static String afternoon_start = "13:00";

  /**
   * 半天规则下拉框对应的下午结束时间
   */
  public static String afternoon_end = "18:00";

  /**
   * 半天规则下 上午-上午
   */
  public static int fore_fore_index = 0;

  /**
   * 半天规则下 上午-下午
   */
  public static int fore_after_index = 1;

  /**
   * 半天规则下 下午-上午
   */
  public static int after_fore_index = 2;

  /**
   * 半天规则下 下午-下午
   */
  public static int after_after_index = 3;


  /**
   * 全天规则 下拉框对应的开始时间
   */
  public static String daylong_start = "08:00";

  /**
   * 全天规则 下拉框对应的结束时间
   */
  public static String daylong_end = "18:00";

  /**
   * 根据传入的时间判断是是上午还是下午
   * 总共四种情况
   * 上午-上午 0.5
   * 上午-下午 1
   * 下午-上午 0
   * 下午-下午 0.5
   * @param fromTime
   * @param toTime
   * @return
   * 0表示上午-上午
   * 1表示上午-上午
   * 2表示上午-上午
   * 3表示上午-上午
   */
  public static int foreOrAfter(String fromTime,String toTime){
    int foreOrAfter = -1;
    if(forenoon_start.equalsIgnoreCase(fromTime)){
      if(afternoon_start.equalsIgnoreCase(toTime)){
        //上午-上午
        foreOrAfter= fore_fore_index;
      }else if(afternoon_end.equalsIgnoreCase(toTime)){
        //上午-下午
        foreOrAfter= fore_after_index;
      }
    }else if(forenoon_end.equalsIgnoreCase(fromTime)){
      if(afternoon_start.equalsIgnoreCase(toTime)){
        //下午-上午
        foreOrAfter= after_fore_index;
      }else if(afternoon_end.equalsIgnoreCase(toTime)){
        //下午-下午
        foreOrAfter= after_after_index;
      }
    }
    return foreOrAfter;
  }
}
