package com.engine.kq.biz.chain.overtime;

import com.engine.kq.wfset.bean.SplitBean;
import java.util.List;
import java.util.Map;

/**
 * 如果前一天是节假日，当天是节假日的情况
 */
public class OvertimeHoliday2HolidayChain extends OvertimeChain{

  public OvertimeHoliday2HolidayChain(Map<String, String> splitMap,List<SplitBean> splitBeans) {
    super(splitMap,splitBeans);
  }

  @Override
  public void handleOvertimeChain(SplitBean splitBean) throws Exception {
    int changeType = splitBean.getChangeType();
    int preChangeType = splitBean.getPreChangeType();
    if(preChangeType == 1 && changeType == 1){
      doOverTimeSplit1(splitBean);
    }else{
      this.success.handleOvertimeChain(splitBean);
    }
  }
}
