package com.engine.kq.service;

import weaver.hrm.User;

import java.util.Map;

/**
 * 前台--人事--我的考勤
 */
public interface KQMyAttendanceService {

    /**
     * 统计信息
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> getHrmKQReportInfo(Map<String, Object> params, User user);

    /**
     * 日历数据
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> getHrmKQMonthReportInfo(Map<String, Object> params, User user);

    /**
     * 获取明细列表
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> getHrmKQReportDetialInfo(Map<String, Object> params, User user);

    /**
     * 获取签到签退信息
     * @param params
     * @param user
     * @return
     */
    public Map<String,Object> getHrmKQSignInfo(Map<String, Object> params, User user);

    /**
     * 移动端【我的考勤】的明细的高级搜索
     * @param params
     * @param user
     * @return
     */
    public Map<String,Object> getDetailCondition4Mobile(Map<String, Object> params, User user);

    /**
     * 移动端【我的考勤】的明细
     * @param params
     * @param user
     * @return
     */
    public Map<String,Object> getDetailList4Mobile(Map<String, Object> params, User user);
}
