package com.engine.kq.service;

import weaver.hrm.User;

import java.util.Map;

/**
 * 原始打卡记录报表
 */
public interface KQOriginalPunchRpService {

    /**
     * 获取右键菜单
     *
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> getRightMenu(Map<String, Object> params, User user);

    /**
     * 获取查询条件
     *
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> getSearchCondition(Map<String, Object> params, User user);

    /**
     * 获取查询结果
     *
     * @param params
     * @param user
     * @return
     */
    public Map<String, Object> getSearchList(Map<String, Object> params, User user);
}
